#page_title{
	background:url('../images/blog/bg_h2.webp') no-repeat top center;
}


main article{
	padding: 20px;
	border: 1px solid #ccc !important;
	border-radius: 20px;
	margin: 0 0 40px;
}


.blog-container main article h2 a{
	font-family: serif;
	font-size: 36px;
}


.blog-container main article p:nth-child(2){
	padding: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px;
}


.entry-summary{
	line-height: 1.8;
}


/* ページャーの見た目を整えるCSS */
.pagination {
	margin-top: 40px;
	text-align: center;
}
.pagination ul.page-numbers {
	display: flex;
	justify-content: center;
	list-style: none;
	padding: 0;
	gap: 10px;
}
.pagination li a, .pagination li span {
	display: block;
	padding: 10px 18px;
	border: 1px solid #ddd;
	text-decoration: none;
	color: #333;
	border-radius: 6px;
	transition: 0.3s;
}
.pagination li span.current {
	background: #333;
	color: #fff;
	border-color: #333;
}
.pagination li a:hover {
	background: #f8f8f8;
	border-color: #bbb;
}


.tag-cloud a{
	font-size: 110% !important;
}